.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-doska .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 345px;
}

.jcarousel-skin-doska .jcarousel-container-horizontal {
    width: 100%;
}


.jcarousel-skin-tango .jcarousel-clip,
.jcarousel-skin-doska .jcarousel-clip{
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 345px;
    height: 330px;
}

.jcarousel-skin-doska .jcarousel-clip-horizontal {
    width: 100%;
    height: 323px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 345px;
    height: 330px;
}

.jcarousel-skin-doska .jcarousel-item {
    width: auto;
    height: 323px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal,
.jcarousel-skin-doska .jcarousel-item-horizontal {
	margin: 0;
}

.jcarousel-skin-dontmiss .jcarousel-container {
}

.jcarousel-skin-dontmiss .jcarousel-container-horizontal {
    width: 345px;
}


.jcarousel-skin-dontmiss .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-dontmiss .jcarousel-clip-horizontal {
    width: 345px;
    height: 315px;
}


.jcarousel-skin-dontmiss .jcarousel-item {
    width: 345px;
    height: 315px;
}

.jcarousel-skin-dontmiss .jcarousel-item-horizontal {
	margin: 0;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-dontmiss .jcarousel-next-horizontal {
    position: absolute;
    top: 100px;
    right: 10px;
    width: 25px;
    height: 49px;
    cursor: pointer;
    background: url(../img/car-arr-right.png) no-repeat;
	-moz-opacity: 0.7; 
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.jcarousel-control-next {
    position: absolute;
    top: 40%;
    right: 10px;
    width: 25px;
    height: 49px;
    cursor: pointer;
    background: url(../img/car-arr-right.png) no-repeat;
	-moz-opacity: 0.7; 
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-dontmiss .jcarousel-prev-horizontal {
    position: absolute;
    top: 100px;
    left: 10px;
    width: 25px;
    height: 49px;
    cursor: pointer;
    background: url(../img/car-arr-left.png) no-repeat;
	-moz-opacity: 0.7; 
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.jcarousel-control-prev {
    position: absolute;
    top: 40%;
    left: 10px;
    width: 25px;
    height: 49px;
    cursor: pointer;
    background: url(../img/car-arr-left.png) no-repeat;
	-moz-opacity: 0.7; 
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.jcarousel-control-prev:hover,
.jcarousel-control-prev:focus,
.jcarousel-control-next:hover, 
.jcarousel-control-next:focus{
    -moz-opacity: 0.9; 
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-dontmiss .jcarousel-next-horizontal:hover,
.jcarousel-skin-dontmiss .jcarousel-next-horizontal:focus,
.jcarousel-skin-dontmiss .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-dontmiss .jcarousel-prev-horizontal:focus{
    -moz-opacity: 1; 
	-khtml-opacity: 1;
	opacity: 1; 
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-dontmiss .jcarousel-next-disabled-horizontal,
.jcarousel-skin-dontmiss .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-dontmiss .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-dontmiss .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-dontmiss .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-dontmiss .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-dontmiss .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-dontmiss .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-doska .jcarousel-next-disabled-horizontal,
.jcarousel-skin-doska .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-doska .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-doska .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-doska .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-doska .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-doska .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-doska .jcarousel-prev-disabled-horizontal:active{
    cursor: default;
    -moz-opacity: 0.5; 
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.jcarousel-skin-default .jcarousel {
    position: relative;
    overflow: hidden;
    width: 75%;
    border: 1px solid #000;
}

.jcarousel-skin-default ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-skin-default li {
    float: left;
    margin: 0 0 0 0;
    padding: 0;
}

*[dir=rtl] .jcarousel-skin-default li {
    float: right;
    margin: 0 0 0 10px;
}

/** Custom **/

.jcarousel-skin-default li img {
    border: 0;
    display: block;
}


